/* LIST VARIABLES */
/**/
/**/
/**/
/* LIST CONDITIONS */
#back_dex_lmf {
  background-color: #fff;
}
#slider_accueil {
  position: absolute;
  left: 0;
  top: calc((100vw - calc(100vw * 0.8)) / 2);
  margin: 0;
  padding: 0;
  width: 100vw;
}
#slider_accueil .coverflow-slider {
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  /* ARROWS */
  /* DOTS */
}
#slider_accueil .coverflow-slider .cf_logo_index {
  width: calc(calc(100vh - (calc((100vw - calc(100vw * 0.8)) / 2) * 2)) / calc(678.1002 / 515.7304));
  height: auto;
  margin-left: calc(calc(calc(calc((100vw - calc(100vw * 0.8)) / 2) * 0.2) / 4.878) * 0.9);
}
#slider_accueil .coverflow-slider .cf-main {
  width: calc(calc(calc(100vw * 0.8) - calc(calc(calc(calc((100vw - calc(100vw * 0.8)) / 2) * 0.2) / 4.878) * 1)) - calc(calc(100vh - (calc((100vw - calc(100vw * 0.8)) / 2) * 2)) / calc(678.1002 / 515.7304)));
  height: calc(100vh - (calc((100vw - calc(100vw * 0.8)) / 2) * 2));
  margin-left: calc(calc(calc(calc((100vw - calc(100vw * 0.8)) / 2) * 0.2) / 4.878) * 1);
  /*border-radius: $br_main_50;*/
  overflow: hidden;
}
#slider_accueil .coverflow-slider .cf-main img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#slider_accueil .coverflow-slider .cf-preview {
  width: calc(calc(calc((100vw - calc(100vw * 0.8)) / 2) * 0.8) * 0.6);
  height: calc(calc(100vh - (calc((100vw - calc(100vw * 0.8)) / 2) * 2)) * 0.9);
  overflow: hidden;
  position: relative;
  /*margin-left: $l_arrows_previews_main;*/
  /*border-radius: $br_previews_50;*/
}
#slider_accueil .coverflow-slider .cf-preview img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#slider_accueil .coverflow-slider .cf-preview.cf-prev {
  margin-left: calc(calc(calc(calc((100vw - calc(100vw * 0.8)) / 2) * 0.2) / 4.878) * 0.81);
}
#slider_accueil .coverflow-slider .cf-preview.cf-prev img {
  object-position: left center;
}
#slider_accueil .coverflow-slider .cf-preview.cf-next {
  margin-left: calc(calc(calc(calc((100vw - calc(100vw * 0.8)) / 2) * 0.2) / 4.878) * 0.9);
}
#slider_accueil .coverflow-slider .cf-preview.cf-next img {
  object-position: right center;
}
#slider_accueil .coverflow-slider .cf-arrow {
  border: none;
  background: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
}
#slider_accueil .coverflow-slider .cf-arrow:first-of-type {
  margin-left: calc(calc(calc(calc((100vw - calc(100vw * 0.8)) / 2) * 0.2) / 4.878) * 0.729);
}
#slider_accueil .coverflow-slider .cf-arrow:nth-of-type(2) {
  margin-left: calc(calc(calc(calc((100vw - calc(100vw * 0.8)) / 2) * 0.2) / 4.878) * 0.81);
}
#slider_accueil .coverflow-slider .cf-arrow .cf-arrow-bg {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(calc(calc((100vw - calc(100vw * 0.8)) / 2) * 0.8) * 0.4);
  height: calc(calc(100vh - (calc((100vw - calc(100vw * 0.8)) / 2) * 2)) * 0.81);
  /*border-radius: $br_arrows_50;*/
  background: blue;
  transition: 0.3s;
}
#slider_accueil .coverflow-slider .cf-arrow .cf-arrow-bg svg {
  width: 40%;
  height: 40%;
  /*stroke: white;
        stroke-width: 2;*/
  fill: #404040;
}
#slider_accueil .coverflow-slider .cf-arrow:hover .cf-arrow-bg {
  background: red;
}
#slider_accueil .coverflow-slider .cf-arrow:active .cf-arrow-bg {
  background: yellow;
}
#slider_accueil .coverflow-slider .cf-dots {
  position: absolute;
  bottom: -40px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 10px;
}
#slider_accueil .coverflow-slider .cf-dots .cf-dot {
  width: 1.2em;
  height: 1.2em;
  background: #404040;
  border-radius: 44% 33% 33% 44% / 33% 44% 44% 33%;
  cursor: pointer;
  transition: 0.3s;
  margin: 0;
  padding: 0;
  border: 0.1em solid #404040;
}
#slider_accueil .coverflow-slider .cf-dots .cf-dot.active {
  background: white;
  border: 0.1em solid #404040;
}
#slider_accueil .coverflow-slider .cf-dots .cf-dot:hover {
  background: orange;
  border: 0.1em solid orange;
}
#slider_accueil .coverflow-slider .cf-dots .cf-dot:active {
  background: grey;
  border: 0.1em solid grey;
}
/* RESPONSIVE */
@media (max-width: 768px) {
  .coverflow-slider {
    flex-direction: column;
  }
  .coverflow-slider .cf-preview {
    display: none;
  }
  .coverflow-slider .cf-main {
    width: 100%;
    height: auto;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22https%3A%2F%2Fla-memoire-florentaise.fr%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fthemes%2Fastra%2Fscss%2Ftestscss.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAsCA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASF%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaE%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAlLN%3BAA2LA%3BAACE%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */